{%include 'base.html'%}
{%block content%}
	<main role="main" class="container">
		<table class="table">
		  <thead>
		    <tr>
		      <th scope="col">#</th>
		      <th scope="col">Country</th>
		      <th scope="col">City</th>
		      <th scope="col">Temperature</th>
		      <th scope="col"></th>
		    </tr>
		  </thead>
		  <tbody>
			{%for city in cities%}
			    <tr>
			      <th scope="row">{{forloop.index}}</th>
			      <td>{{city.country}}</td>
			      <td>{{city.name}}</td>
			      <td>{%if city.temperature%}{{city.temperature}} °C{%endif%}</td>
			      <td><div class='row'><a href='{% url "cities:unsubscribe" city.id%}'> - </a></div></td>
			    </tr>
			{%endfor%}
		  </tbody>
		</table>
	</main>
{%endblock%}